
/* Class = "NSMenuItem"; title = "Share on Twitter"; ObjectID = "0Bc-ow-ZG1"; */
"0Bc-ow-ZG1.title" = "Partagez sur Twitter";

/* Class = "NSMenuItem"; title = "Share on Facebook"; ObjectID = "Ad1-ly-35W"; */
"Ad1-ly-35W.title" = "Partagez sur Facebook";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Set image as desktop picture"; ObjectID = "F1V-AY-QXR"; */
"F1V-AY-QXR.ibExternalAccessibilityDescription" = "Utiliser l'image comme fond d'écran";

/* Class = "NSButton"; ibShadowedToolTip = "Set image as desktop picture"; ObjectID = "F1V-AY-QXR"; */
"F1V-AY-QXR.ibShadowedToolTip" = "Utiliser l'image comme fond d'écran";

/* Class = "NSBox"; title = "Box"; ObjectID = "c3f-Ln-A8l"; */
"c3f-Ln-A8l.title" = "Box";

/* Class = "NSButtonCell"; title = "Set as Wallpaper"; ObjectID = "esa-hS-Y5m"; */
"esa-hS-Y5m.title" = "Définir comme fond d'écran";

/* Class = "NSButton"; ibShadowedToolTip = "go back (or click window's background)"; ObjectID = "idg-8i-rsx"; */
"idg-8i-rsx.ibShadowedToolTip" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image"; ObjectID = "ocW-cG-CQB"; */
"ocW-cG-CQB.ibExternalAccessibilityDescription" = "Partager l'image";

/* Class = "NSButton"; ibShadowedToolTip = "Share image"; ObjectID = "ocW-cG-CQB"; */
"ocW-cG-CQB.ibShadowedToolTip" = "Partager l'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Set image as desktop picture"; ObjectID = "v5P-G9-Heh"; */
"v5P-G9-Heh.ibExternalAccessibilityDescription" = "Set image as desktop picture";

/* Class = "NSButton"; ibShadowedToolTip = "Set image as desktop picture"; ObjectID = "v5P-G9-Heh"; */
"v5P-G9-Heh.ibShadowedToolTip" = "Utiliser l'image comme fond d'écran";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image"; ObjectID = "yhj-uF-KBP"; */
"yhj-uF-KBP.ibExternalAccessibilityDescription" = "Partager l'image";

/* Class = "NSButton"; ibShadowedToolTip = "Share image"; ObjectID = "yhj-uF-KBP"; */
"yhj-uF-KBP.ibShadowedToolTip" = "Partager l'image";
